[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.location-editor-map .angular-google-map-container {
  height: 400px;
}

.pac-container {
	z-index: 2000;
}

.cursor-pointer {
	cursor: pointer;
}

.ticker-swipe {
  background-color: #3a6f9f;
}
.ticker-swipe span {
  border-bottom-color: #fff;
}